@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Roboto:300,700&display=swap');
 
 * { font-family: Hevetica, AppleSDGothic !important;}
/* common */
body,p,a,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,select,button,div,article,aside,dialog,footer,header,section,footer,nav,figure,blockquote,address {margin:0; padding:0; border:0; outline:0; -webkit-text-size-adjust:none; border-radius:0px 0px;}
body,input,textarea,select,table,button,h1,h2,h3,h4,h5,h6,address {font-size:14px; line-height:1.25em; font-family:AppleSDGothicNeo, Apple SD 산돌고딕 Neo, AppleGothic,nanum,"나눔고딕",Helvetica,tahoma,"굴림",Gulim,Sans-serif}
body {position:relative; background-color:#FFF; color:#333; word-wrap:break-word; word-break:break-all;}
img,fieldset{border:0}
ul,ol {list-style:none}
a {color:#333; text-decoration:none;cursor:pointer;}
em,address {font-style:normal; color:#333;}
em,strong {font-weight:bold; font-family:AppleSDGothicNeo, Apple SD 산돌고딕 Neo, AppleGothic, "나눔고딕",Helvetica,tahoma,"굴림",Gulim,Sans-serif;}
header h2,.step h1.thin,.step h1,.step section h2,.999,.step section table th,.step section table.doc th,.bankinfo dt, .laypop div.cont  th,.list_info h2,.process h2,#ns_info h2,.ns_info1 h2, #ns_write table th, .mydom_list section h2, .mydom_list section dt, .txt_org, .mydom_list section dd:nth-of-type(2), #mem_chk tfoot td.mem_ok, .idpwform th {font-family:AppleSDGothicNeo, Apple SD 산돌고딕 Neo,"나눔고딕",nanumb,tahoma,"굴림",Gulim,AppleGothic,Sans-serif; font-weight:bold;}

button {width:auto; font-size:12px; height:21px; line-height:21px; letter-spacing:-1px; padding:0; margin:0; border:none; cursor:pointer; text-align:center;}

input[type="checkbox"], input[type="radio"] {border:1px solid #aaa;}
input[type="text"], input[type="password"], input[type="search"], input[type="tel"], input[type="url"], input[type="email"], input[type="time"], input[type="date"], input[type="number"], textarea {width:100%; height:23px; line-height:23px; color:#000; border:1px solid #555; vertical-align:middle; background:#FFF; padding-left:5px; -webkit-appearance:none;}
input[type="smsid"],  textarea {width:50%; height:23px; line-height:23px; color:#000; border:1px solid #555;box-shadow:inset 1px 2px 3px #ccc; -moz-box-shadow:inset 1px 2px 3px #ccc; -webkit-box-shadow:inset 1px 2px 3px #ccc; vertical-align:middle; background:#FFF;}
input:focus, textarea:focus {background:#fff9f6; color:#333; box-shadow:inset 1px 2px 3px #fedfcd; padding-left:3px;}
select {overflow:hidden; line-height:25px; height:25px; padding-right:6px; color:#000; border:1px solid #555; font-size:13px; font-weight:normal;  white-space:nowrap; text-overflow:ellipsis; vertical-align:middle;}
option[selected="selected"] {padding-left:10px;}
select[disabled="disabled"] {border:1px solid #999; background-position:right -23px; font-size:11px; letter-spacing:-1px; color:#666;}
div, article, aside, dialog, footer, header, section, footer, nav, figure {display:block; position:relative;}
hr {display:none;}

/* sms호스팅 결제 레이어팝업 
.p1 {letter-spacing:-1; font-weight:bold; font-family:nanumb; padding:20px 0 5px 0; text-align:center; }
*/

/* -----------------------------------------------layout----------------------------------------------- */

/* header */

#wrapper {width:100%; height:100%; margin:0; padding:0; outline:0; text-decoration:none;}  
header {height:45px; z-index:100; border-bottom:1px solid #FFF; background:#FFF;  background:-webkit-gradient(linear, left top, left bottom, from(#FFF), to(#e9e9e9)); background: -moz-linear-gradient(top, #FFF, #e9e9e9);}
header h1 a {display:block; position:absolute; left:10px; top:0; width:70px; height:45px; background: url('../images/yesnic_logo_r.png') no-repeat left top;  background-size:70px 45px; text-indent:-100000px;}
header h2 {font-size:18px; height:45px; line-height:45px; text-align:center; letter-spacing:-1px; color:#000;}

.gnb2 {display:block; position:absolute; right:10px; top:12px;}
.gnb {display:block; position:absolute; left:85px; top:16px;}
.more {display:block; float:left; width:21px; height:21px; background: url('../images/btn_more.png') no-repeat 0 0;cursor:hand;}
.more_active {display:block; float:left; width:21px; height:21px; background: url('../images/btn_more.png') no-repeat 0 0;background-position: 0 -25px;cursor:hand;}
#more_list {z-index:9999;display:none; position:absolute; left:0px; top:20px; width:100px; padding:2px 10px; background:#358fd8; border:1px solid #3477cd; box-shadow: 2px 2px 2px rgba(0,0,0,0.5); -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.5); -moz-box-shadow: 2px  2px 2px rgba(0,0,0,0.5);}
#more_list>ul li {display:block; width:98px; padding-left:2px; height:35px; border-bottom:1px solid #88a7d3;}
#more_list>ul li a {display:block; height:100%; line-height:35px; font-size:14px; letter-spacing:-1px; color:#fff; z-index:99;}
#more_list>ul li:last-child {border:0;}
.login {float:left; margin-left:5px;}

/* header */


/* footer */
.footer_box {margin-top:20px; border-top:solid 5px #f36f21; background:#343434; text-align:center; padding:40px 5px; color:#fff;}
.footer_box .footer_cs_tel p {color:#fff; font-size:18px; letter-spacing:-1px;}
.footer_box .footer_cs_tel h3 {font-size:48px; color:#fff; font-family:'Roboto';}

/* 친절상담, 카카오톡, 네이버톡톡 */
.footer_box .footer_cs_chat {margin:10px 0 20px 0;}
.footer_box .footer_cs_chat li {display:inline-block; border-radius:50px; padding:10px 15px; box-sizing:border-box; }
.footer_box .footer_cs_chat li:nth-child(1) {background:#347adc url('../images/main/footer_icon_01.png') no-repeat 15% 50%; background-size: 20%; padding-left:40px;}
.footer_box .footer_cs_chat li:nth-child(1) a {font-size:13px; letter-spacing:-1px; color:#fff;}
.footer_box .footer_cs_chat li:nth-child(2) {background:#fcc400 url('../images/main/footer_icon_02.png') no-repeat 15% 50%; background-size: 20%; padding-left:35px; padding-right:20px; margin:0 5px;}
.footer_box .footer_cs_chat li:nth-child(2) a {font-size:13px; letter-spacing:-1px; color:#381e1f;}
.footer_box .footer_cs_chat li:nth-child(3) {background:#00c33e url('../images/main/footer_icon_03.png') no-repeat 15% 50%; background-size: 20%; padding-left:40px;}
.footer_box .footer_cs_chat li:nth-child(3) a {font-size:13px; letter-spacing:-1px; color:#fff;}

/* 친절상담, 카카오톡, 네이버톡톡 오프 */
.footer_box .footer_cs_chat_off {margin:10px 0 20px 0;}
.footer_box .footer_cs_chat_off li {display:inline-block; border-radius:50px; padding:10px 15px; box-sizing:border-box; }
.footer_box .footer_cs_chat_off li:nth-child(1) {background:#575757 url('../images/main/footer_icon_01_off.png') no-repeat 15% 50%; background-size: 20%; padding-left:40px;}
.footer_box .footer_cs_chat_off li:nth-child(1) a {font-size:13px; letter-spacing:-1px; color:#b7b7b7;}
.footer_box .footer_cs_chat_off li:nth-child(2) {background:#575757 url('../images/main/footer_icon_02_off.png') no-repeat 15% 50%; background-size: 20%; padding-left:35px; margin:0 5px;}
.footer_box .footer_cs_chat_off li:nth-child(2) a {font-size:13px; letter-spacing:-1px; color:#b7b7b7;}
.footer_box .footer_cs_chat_off li:nth-child(3) {background:#575757 url('../images/main/footer_icon_03_off.png') no-repeat 15% 50%; background-size: 20%; padding-left:40px;}
.footer_box .footer_cs_chat_off li:nth-child(3) a {font-size:13px; letter-spacing:-1px; color:#b7b7b7;}

.footer_box .footer_line {margin:0 auto; width:94%; border-top:solid 1px #8e8e8e;}

/* 평가점수 */
.footer_box .cs_star {margin:0 auto; margin-top:15px;}
.footer_box .cs_star .title {display:inline-block; font-size:13px;}
.footer_box .cs_star .score {display:inline-block}
.footer_box .cs_star .score h3 {font-size:40px; color:#fba623; display:inline-block;}
.footer_box .cs_star .score .star {display:inline-block; background:url('../images/main/footer_star.png') no-repeat center right; background-size: 100%; width:150px; height:26px;}

/* 푸터텍스트 */
.footer_box .footer_text {margin:5px 0; text-align:center;}
.footer_box .footer_text span {display:inline-block; margin:0 10px; width:1px; height:12px; background:#9f9f9f;}
.footer_box .footer_text a {color:#fff;}

/* 카피라이트 */
.footer_box .copyright_text {display:block; font-size:11px; color:#ccc; text-align:center; letter-spacing:-1px;}
.footer_box .copyright_text p {padding:0; font-size:12px; color:#fff;}
.footer_box .copyright_text p strong {line-height:3; font-size:14px;color:#0087fa;}
.footer_box .copyright_text p a {color:#fff !important;}

/* footer */



/* -----------------------------------------------
2002.02.28 메인리뉴얼----------------------------------------------- */

/* 메인 배너 */
.main_visual {display:block; overflow:hidden; padding:15px 5px; background: url('../images/main/visual_bg.png') no-repeat top center; background-size:cover; height:190px;  text-align:center;}
.main_visual p.title {display:block; background: url('../images/main/main_kr_.png') no-repeat top center; background-size:contain; height:100px; font-size:0;}
.main_visual h5 {display:inline-block; position:relative; font-size:28px; color:#fff; letter-spacing:-2px; font-weight:400; line-height:1.5;}
.main_visual h5 em {font-style:italic; color:#fff;}
.main_visual h5 strong {font-size:32px; font-weight:600; letter-spacing:-1px;}
.main_visual h5 span {display:block; position:absolute; top:-15px; right:5px; font-size:16px; color:#25200d;}
.main_visual a.kr_btn {display:inline-block; border:solid 1px #fff; border-radius:50px; padding:9px 30px 8px 30px;; text-align:center; color:#fff; font-size:16px;}
/* 메인 배너 */

/* 메인 도메인검색 */
.domain_search fieldset {display:block; overflow:hidden; padding:15px; background:#58585a;}
.domain_search label {display:block; position:relative; /*padding:0 68px 10px 0; */}
.domain_search label>span {display:block; position:absolute; left:0; top:0; height:30px; color:#dce6f4; font:bold 16px/30px 'Roboto', "나눔고딕",AppleSDGothicNeo, Apple SD 산돌고딕 Neo,Sans-serif; vertical-align:middle; text-shadow:0 0 2px #000;}
.domain_search input[type="search"] {height:50px; font-size:20px; width:device-width ; border:none;}
.domain_search input[type="submit"] {display:block; position:absolute; right:0; top:0; padding:0; width:50px; height:50px; margin-left:2px; background: #fff url('../images/main/icon_search.png') no-repeat center; background-size: 30px 30px; -webkit-background-size: 30px 30px; vertical-align:middle; border:none;}
 
.domain_search p {margin-top:10px;color:#fff; font-size:14px; line-height:20px;}
.domain_search p span {display:inline-block;}
.domain_search p strong {color:#fbc021;}
/* 메인 도메인검색 */

/* 서비스 안내 */
.service_main {padding:13px; text-align:center; box-sizing:border-box;}
.service_main li {width:48.5%; display:inline-block; background:#ededed; text-align:center;padding:15px 15px; box-sizing:border-box; }
.service_main li h4 {font-size:18px; font-weight:600; letter-spacing:-2px; margin-bottom:8px;}
.service_main li h4 span {background:url('../images/main/arrow.png') no-repeat center top; background-size: 60%; font-size:0; vertical-align:middle; display:inline-block; width:17px; height:20px;}
.service_main li p {font-size:14px; line-height:18px; color:#666; padding-bottom:40px; letter-spacing:-1px; white-space:pre-line; word-break:keep-all;}
.service_main li:nth-child(1) {background:#ededed url('../images/main/main_service_01.png') no-repeat center 90%; background-size: 70%; margin-bottom:12px; }
.service_main li:nth-child(2) {background:#ededed url('../images/main/main_service_02.png') no-repeat center 90%; background-size: 75%; margin-left:5px; margin-bottom:12px; }
.service_main li:nth-child(3) {background:#ededed url('../images/main/main_service_03.png') no-repeat center 90%; background-size: 65%; }
.service_main li:nth-child(4) {background:#ededed url('../images/main/main_service_04.png') no-repeat center 90%; background-size: 60%; margin-left:5px;}
/* 서비스 안내 */

/* 이벤트 */
.main_evnet .event_domain_nth{height:90px; background:#e8fcf4 url('../images/main/main_banner.png') no-repeat top center; text-indent:-1000px; background-size:338px 90px;}
/* 이벤트 */



/* 320px 이하일 때 노출*/
@media screen and (max-width:320px) {
	.
}

/* 640px 이상일 때 노출*/
@media screen and (min-width:640px) {
	.main_visual {display:block; overflow:hidden; padding:40px 5px; background: url('../images/main/visual_bg.png') no-repeat top center; background-size:cover; height:250px;  text-align:center;}
	.main_visual p.title {display:block; background: url('../images/main/main_kr_.png') no-repeat top center; background-size:contain; height:120px; font-size:0;}

	.main_visual h5 {display:inline-block; position:relative; font-size:48px; color:#fff; letter-spacing:-2px; font-weight:400; line-height:1.5;}
	.main_visual h5 em {font-style:italic; color:#fff;}
	.main_visual h5 strong {font-size:52px; font-weight:600; letter-spacing:-1px;}
	.main_visual h5 span {display:block; position:absolute; top:-10px; right:5px; font-size:16px; color:#25200d;}
	.main_visual a.kr_btn {display:block; border:solid 1px #fff; border-radius:50px; padding:15px 30px 14px 30px;; text-align:center; color:#fff; font-size:20px; width:180px; margin:0 auto;}
	
	.domain_search fieldset {display:block; overflow:hidden; padding:15px 25px; background:#58585a;}
	.domain_search p {color:#fff; font-size:16px; line-height:20px; padding-left:10px;}
	.domain_search p span {display:inline;}

	.service_main li {width:48%; display:inline-block; background:#ededed; text-align:center;margin-bottom:12px; padding:35px 20px; box-sizing:border-box; }
	.service_main li h4 {font-size:26px; font-weight:600; letter-spacing:-1px;}
	.service_main li h4 span {background:url('../images/main/arrow.png') no-repeat center top; background-size: 90%; font-size:0; vertical-align:middle; display:inline-block; width:17px; height:26px;}
	.service_main li p {font-size:18px; line-height:28px; color:#666; padding-bottom:70px; white-space:pre-line; word-break:keep-all;}
	.service_main li:nth-child(1) {background:#ededed url('../images/main/main_service_01.png') no-repeat center 85%; background-size: 50%; }
	.service_main li:nth-child(2) {background:#ededed url('../images/main/main_service_02.png') no-repeat center 85%; background-size: 55%; margin-left:5px;}
	.service_main li:nth-child(3) {background:#ededed url('../images/main/main_service_03.png') no-repeat center 85%; background-size: 50%; }
	.service_main li:nth-child(4) {background:#ededed url('../images/main/main_service_04.png') no-repeat center 85%; background-size: 50%; margin-left:5px;}

	.main_evnet .event_domain_nth{height:171px; background:#e8fcf4 url('../images/main/main_banner.png') no-repeat top center; text-indent:-1000px; background-size:640px 171px;}
}

/* class */
.blind, legend, caption {width:0; height:0; overflow:hidden; visibility:hidden; font-size:0px; line-height:0; padding:0; margin:0; text-indent:-100000px;}
.dis_ib {display:inline-block;}
.ir {text-indent:-1000000px;}
.cf:after {content:""; display:block; overflow:hidden; height:0; clear:both;}
.btn {display:inline-block; padding:0 5px; height:21px; line-height:21px; letter-spacing:-1px; text-shadow:0 0 2px #eee; border:1px solid #878787; background: #FFF; background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#dfdfdf)); background: -moz-linear-gradient(top, #fff, #dfdfdf);}
.btn2 {display:inline-block; padding:5px; height:30px; line-height:21px; letter-spacing:-1px; text-shadow:0 0 2px #eee; border:1px solid #878787; background: #FFF; background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#dfdfdf)); background: -moz-linear-gradient(top, #fff, #dfdfdf);}
.btn3 {display:inline-block; padding:5px; height:32px; line-height:21px; letter-spacing:-1px; text-shadow:0 0 2px #eee; border:1px solid #878787; background: #FFF; background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#dfdfdf)); background: -moz-linear-gradient(top, #fff, #dfdfdf); vertical-align:middle;}
.c_both{clear:both;}

.btn_import {display:inline-block; padding:0 5px; height:30px; line-height:30px; text-align:center; vertical-align:middle; font-family:"나눔고딕",nanumb,tahoma,AppleSDGothicNeo, Apple SD 산돌고딕 Neo,"굴림",Gulim; font-size:14px; font-weight:bold; letter-spacing:-1px; color:#FFF; text-shadow:0 0 2px #000; border:1px solid #000;  background:#333; background: -webkit-gradient(linear, left top, left bottom, from(#555), to(#333)); background: -moz-linear-gradient(top, #555, #333); }

.btn_import_login {display:inline-block; padding:0 5px; height:30px; line-height:30px; text-align:center; vertical-align:middle; font-family:"나눔고딕",nanumb,tahoma,AppleSDGothicNeo, Apple SD 산돌고딕 Neo,"굴림",Gulim; font-size:16px; font-weight:bold; letter-spacing:-1px; color:#2c220e; border:1px solid #555; 
background:#fdd026; 
background: -webkit-gradient(linear, left top, left bottom, from(#fbe35e), to(#fec505));
background: -moz-linear-gradient(top, #fbe35e, #fec505);
}

.btn_import2 {display:inline-block; padding:0 10px; height:22px; line-height:20px; text-align:center; vertical-align:middle; font-family:"나눔고딕",nanumb,tahoma,AppleSDGothicNeo, Apple SD 산돌고딕 Neo,"굴림",Gulim; font-size:12px; font-weight:bold; letter-spacing:-1px; color:#FFF; text-shadow:0 0 2px #000; border:1px solid #000; -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2); -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.2); box-shadow: 0 1px 2px rgba(0,0,0,0.2); background:#333; background: -webkit-gradient(linear, left top, left bottom, from(#555), to(#333)); background: -moz-linear-gradient(top, #555, #333);}

.btn_detail {display:inline-block; padding:0 3px; height:20px; line-height:20px; font-size:12px; font-weight:bold; letter-spacing:-1px; text-shadow:0 0 2px #eee; border:1px solid #bfbfbf; -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.2); -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.2); box-shadow: 0 1px 1px rgba(0,0,0,0.2); background: #f4f4f4; background: -webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#e3e3e3)); background: -moz-linear-gradient(top, #f1f1f1, #e3e3e3);}
.p7 {padding:7px;}
.p10 {padding:10px;}
.p20 {padding:20px;}
.pt5 {padding-top:5px !important;}
.pt10 {padding-top:10px !important;}
.pl10 {padding-left:10px !important;}
.pl20 {padding-left:20px !important;}
.pl10 {padding-left:10px !important;}
.pl20 {padding-left:20px !important;}
.pb5 {padding-bottom:5px;} 
.pb10 {padding-bottom:10px;} 
.pb20 {padding-bottom:20px;} 
.pr5 {padding-right:5px;}
.ml10 {margin-left:10px;}
.ml20 {margin-left:20px;}
.ml5 {margin-left:5px;}
.mr5 {margin-right:5px;}
.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt20 {margin-top:20px;}
.mb5 {margin-bottom:5px;} 
.mb10 {margin-bottom:10px;} 
.mtb5 {margin-top:5px; margin-bottom:5px;}
.f11 {font-size:12px; letter-spacing:-1px;}
.f13 {font-size:13px !important; letter-spacing:-1px;}
.f14 {font-size:14px !important; letter-spacing:-1px;}
.f18 {font-size:18px; }
.line_24 {line-height:28px;}
.txt_gray {color:#333 !important;}
.txt_blue {color:#004db8;}
.txt_red {color:#d8260e;}
.txt_org {color:#d8260e; font-weight:bold;}
.txt_yellow {color:#d8260e; font-weight:bold;}
.txt_normal {font-weight:normal;}
.bb0 {border-bottom:0}
.bt0 {border-top:3px solid #000;}
.txt_gray {color:#d5d5d5;}
.f_left{float:left}
.txt_sp {letter-spacing:-1px;}
.txt_sp0 {letter-spacing:0 !important;}
.txt_blue_bg {background:#1277bf; color:#fff;}
.txt_blue_bg2 {background:#1277bf; color:#fff; padding:2px 4px 2px 3px;}
.txt_blue_line {color:#004db8 !important; text-decoration:underline;}
.f_white{color:#666}
.f_red{color:#cc0000 !important;font-family:inherit;}
.f_red a{color:#cc0000;font-family:inherit;}
.txt_yellow_bg {background:#fffab0; color:#000; padding:3px 5px; }
.in_reg_select{height:32px; margin:3px 0;}

